@charset "utf-8";
.left{ float: left;}
.right{float: right;}

/*list*/
.list-wrap{width: 970px;margin: 0 auto; padding: 15px; background-color: #fff; overflow: hidden;}         /*鏈€澶栨瀹藉害*/
.list-left{width: 200px;float: left;}         /*宸︽瀹藉害*/
.list-left .list-title{height: 55px;line-height: 22px;font-size: 20px;color: #fff;font-weight: bold;background-color: #0391DB;/* padding-left: 30px; */padding-top: 10px;margin-bottom: 1px;text-align: center;}     /*宸︿晶鏍囬鑳屾櫙鑹?/
.list-left .list-title span{font-weight: 500; font-size: 16px;} 
.left-qh a{display: block; min-height: 50px;border-bottom: 1px dashed #ccc; margin-bottom: 1px; font-size: 16px; text-align: center; line-height: 50px;}
.left-qh a:hover{background-color: #0391DB; color: #fff;}/*宸︿晶鍒囨崲鑳屾櫙鑹?/

.list-right{width: 740px; float: right;}           /*淇敼鍙虫瀹藉害*/
.list-right .list-title { width: 100%; height: 52px; border-bottom:1px solid #e8e8e8; }
.list-right .list-title .words { width:auto; height: 50px; padding:0 15px; line-height:52px; font-size:18px; color:#000;text-align: center; border-bottom:2px solid #fe6601; float:left;}
.list-position{line-height:70px; font-size:14px; color:#555;float: right;}

.list-lb {width: 100%; min-height:500px;line-height:35px;font-size: 14px; color: #000;padding:15px 0; border-bottom:1px #CCCCCC dashed; margin-bottom: 20px; overflow: hidden;}
.lb-time {font-size: 12px; color: #adadad; margin-right:10px;float: right; }

.page-wrap{margin-bottom: 20px;font-size: 12px;}
.page-wrap .page{height:30px; line-height: 30px;padding: 0 15px;border: 1px solid #ccc; border-radius: 5px; margin-right:10px; background-color:#fff; color:#444;display:block;float: left;}
.page-wrap .active{background-color: #0391DB;border: 1px solid #0391DB; color: #fff;}/*椤电爜棰滆壊*/
.page-wrap .page:hover{background-color: #0391DB;border: 1px solid #0391DB; color: #fff;}
.page-wrap .page-word{height:30px; line-height: 30px;margin-right:10px;float: left;}
.page-wrap .page-word input{height:28px;width:50px;outline: none; line-height: 34px;border: 1px solid #ccc;border-radius: 5px; padding: 0 10px;}

/*list content*/
.nr-weizhi { width: 100%; height: 80px; line-height:80px; font-size:14px; margin:0 auto;}
.nr-bt { width:96%; line-height:80px; font-size:26px; color:#333;font-weight:bold; text-align: center; border-bottom:1px solid #ededed; margin:0 auto;}
.nr-time { width: 96%; line-height: 55px; font-size:12px; color:#666666; text-align: center; margin:0 auto;}
.nr-zw {width:94%;line-height:35px;margin: 15px auto;}
.nr-zw img {height:auto;}